package Modelo;

import java.io.Serializable;

public class CodClub implements Serializable{
    private String id_club;
    private String nombre_club;
    
    public CodClub(){
        
    }
    
    public CodClub(String id_club, String nombre_club){
        this.id_club = id_club;
        this.nombre_club = nombre_club;
    }

    public void setId_club(String id_club) {
        this.id_club = id_club;
    }

    public void setNombre_club(String nombre_club) {
        this.nombre_club = nombre_club;
    }

    public String getId_club() {
        return id_club;
    }

    public String getNombre_club() {
        return nombre_club;
    }

}
